Bug 151015 - Improvements to Updates
Improvements to Updates
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-03-13 21:31 EST by Sunny Yeung
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-29 10:14:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sunny Yeung 2005-03-13 21:31:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.6)
Gecko/20050225 Firefox/1.0.1

Description of problem:
I have a friend who needs severe updating.  up2date seems pretty bad
at large numbers of updates, so I would recommend putting out an ISO
image of the updates every month and distribute it using BitTorrent.

Speaking of BitTorrent, up2date needs to be outfitted with a
BitTorrent system so that those who opt in can donate some bandwidth
and consequently reduce stress on the servers and cost.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
There are no steps to reproducing a suggestion ;)

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:07:03 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-29 10:14:18 EST
Closing per lack of response to previous comment.  If this still occurs on FC3
or FC4 and is a security issue, please assign to Fedora Legacy and the
appropriate version.  The bug could also be filed against RHEL if it is relevant

up2date has been replaced by pirut and pup in FC5 and FC6, the still fully
supported versions of Fedora Core, so this bug will not be fixed unless it is a
security issue.

Note You need to log in before you can comment on or make changes to this bug.